## lynkeos.app 1.2

=== debian/changelog ===
lynkeos.app (1.2-7.1build4) bionic; urgency=medium

  * No-change rebuild for gnustep-gui soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 05:47:27 +0000

lynkeos.app (1.2-7.1build3) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:26:03 +0000

lynkeos.app (1.2-7.1build2) yakkety; urgency=medium

  * No-change rebuild for gnustep-gui 0.25

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2016 21:11:59 +0000

lynkeos.app (1.2-7.1build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 09:15:06 +0100

lynkeos.app (1.2-7.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Cadhalpun ]
  * Fix build with ffmpeg 3.0. (Closes: #803840)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Mar 2016 22:46:15 +0100

lynkeos.app (1.2-7) unstable; urgency=medium

  * Ack NMUs, thanks Sebastian Ramacher and Moritz Muehlenhoff.
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/compat: Set to 9.
  * debian/control (Build-Depends): Remove dpatch and openssl.  Bump
    debhelper and libav version requirement.  Add gnustep-make (>=
    2.6.6-2).
    (Description): Improve.
    (Vcs-Git, Vcs-Browser): Use the canonical URIs.
    (Homepage): Switch to sf.net as the page of the GS port gives 404.
    (Standards-Version): Compliant with 3.9.6 as of this release.
  * debian/rules: Rewrite for modern dh.
  * debian/patches/00list:
  * debian/patches/05_ffmpeg_build_fix.dpatch:
  * debian/patches/10_plist_icon.dpatch:
  * debian/patches/15_manpage.dpatch:
  * debian/patches/compilation-errors.dpatch:
  * debian/patches/libav_0.7.dpatch:
  * debian/patches/libav_9.dpatch:
  * debian/patches/libav_10.dpatch: Rename/quiltify as...
  * debian/patches/series:
  * debian/patches/libav-build-fix.patch:
  * debian/patches/plist-icon.patch:
  * debian/patches/manpage-fix.patch:
  * debian/patches/compilation-errors.patch:
  * debian/patches/libav-0.7.patch:
  * debian/patches/libav-9.patch:
  * debian/patches/libav-10.patch: ...and make them DEP-3 compliant.
  * debian/patches/format-security.patch: New, fixes FTBFS with the
    default buildflags.  Thanks Colin Watson (Closes: #645993).
  * debian/patches/hurd-ftbfs-fix.patch: New, fixes FTBFS on GNU/Hurd.
    Thanks Pino Toscano (Closes: #670050).
  * debian/patches/gcc-warnings.patch: New; fixes implicit function
    declarations and few other issues (Closes: #749760).
  * debian/patches/libav-10.patch: Replace the deprecated function
    avcodec_alloc_frame with av_frame_alloc.
  * debian/patches/fix-spelling-error.patch: New, thanks Paul Gevers.
  * debian/patches/manpage-fix.patch: Typo fix.  Install into a valid
    section, thanks Paul Gevers.
  * debian/source/include-binaries:
  * debian/install:
  * debian/manpages: New files.
  * debian/Lynkeos.png: New file; moved/generated from plist-icon.patch.
  * debian/README.source:
  * debian/preinst: Delete.
  * debian/Lynkeos.desktop: Add Keywords field.
  * debian/copyright: Switch to format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 20 Oct 2014 19:49:09 +0300

lynkeos.app (1.2-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/libav_10.dpatch: Port to libav 10 API. Thanks to Anton
    Khirnov for the patch (Closes: #739316)
  * Build-depend on libtiff-dev (Closes: #722968)	

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 11 Mar 2014 20:13:54 +0100

lynkeos.app (1.2-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/libav_9.dpatch: Port to libav 9 API. Thanks to Moritz
    Muehlenhoff for the patch (Closes: #720820)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 04 Sep 2013 14:12:18 +0200

lynkeos.app (1.2-6) unstable; urgency=low

  * debian/patches/compilation-errors.dpatch: New (Closes: #629206).
  * debian/patches/libav_0.7.dpatch: New; port to libav/0.7, thanks Colin
    Watson (Closes: #638535).
  * debian/patches/00list: Update.
  * debian/control (Build-Depends): Add libtiff4-dev.  Require
    libavcodec-dev/libavformat-dev/libswscale-dev >= 4:0.7.1.
    (Vcs-Arch): Replace with...
    (Vcs-Git, Vcs-Browser): ...as the package is now maintained in Git.
    (Standards-Version): Bump to 3.9.2; no changes required.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 26 Sep 2011 19:06:08 +0300

lynkeos.app (1.2-5) unstable; urgency=low

  * debian/compat: Set to 7.
  * debian/control (Section): Change to `gnustep'.
    (Build-Depends): Require debhelper >= 7, remove version constraint for
    libgnustep-gui-dev.  Drop libdts-dev.
    (Depends): Add ${gnustep:Depends}.
    (Standards-Version): Compliant with 3.8.4 as of this release.
  * debian/rules: Include /usr/share/GNUstep/debian/config.mk, export
    GNUSTEP_MAKEFILES and avoid gs_make.
    (d_app): New variable.
    (OPTFLAG, ADDITIONAL_CFLAGS): No longer define; rework noopt handling
    to be compatible with gnustep-make/2.4.x (Closes: #581957).
    (install): Replace dh_clean -k with dh_prep.
    (binary-arch): Don't install the lintian override.  Conditionally move
    Resources to /usr/share.
  * debian/preinst:
  * debian/source/format:
  * debian/README.source: New file.
  * debian/lintian-override: Delete.
  * debian/Lynkeos.desktop: Make it valid.
  * debian/patches/05_ffmpeg_build_fix.dpatch: Add -ltiff to
    ADDITIONAL_OBJC_LIBS; fixes FTBFS with GNU gold (Closes: #555578).
    Remove -ldts; not needed.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 30 May 2010 16:58:57 +0300

lynkeos.app (1.2-4) unstable; urgency=low

  * debian/compat: Set to 6.
  * debian/control (Build-Depends): Bump debhelper to >= 6.  Version the
    dependency on libavcodec-dev to ensure that the package gets built
    against libavcodec52 on all architectures.  Add libswscale-dev.
    (Vcs-Arch): New field.
  * debian/patches/05_ffmpeg_build_fix.dpatch: Update for the current
    ffmpeg:
    + Don't set ADDITIONAL_INCLUDE_DIRS.

