=== debian/control ===
Source: lynkeos.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9),
	       gnustep-make (>= 2.6.6-2),
	       libavcodec-dev (>= 6:10.1),
	       libavformat-dev (>= 6:10.1),
	       libswscale-dev (>= 6:10.1),
	       libfftw3-dev,
	       libtiff-dev,
	       libgnustep-gui-dev,
	       imagemagick
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/lynkeos.app.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/lynkeos.app.git
Standards-Version: 3.9.6
Homepage: http://lynkeos.sourceforge.net/

Package: lynkeos.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${gnustep:Depends}
Description: GNUstep app for processing planetary astronomical images
 Lynkeos is an application dedicated to the processing of astronomical
 (mainly planetary) images taken with a webcam through a telescope.
 By stacking the best images, the signal to noise ratio is increased
 and details lost in the noise of individual images become visible in
 the resulting image.
