=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed
d_app := $(CURDIR)/debian/lynkeos.app

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
optim := debug=yes
endif

%:
	dh $@

override_dh_auto_build:
	$(MAKE) -C Sources $(optim) messages=yes \
	  $(shell dpkg-buildflags --export=cmdline)
	cp debian/Lynkeos.png Sources
	convert Sources/Lynkeos.png -resize 32x32 Sources/Lynkeos.xpm
	ln -s GNUstep/lynkeos.1 Lynkeos.1

override_dh_clean:
ifdef GNUSTEP_MAKEFILES
	$(MAKE) -C Sources distclean
endif
	dh_clean Sources/Lynkeos.png Sources/Lynkeos.xpm Lynkeos.1

override_dh_auto_install:
	$(MAKE) -C Sources install DESTDIR=$(d_app)
# Remove invalid .desktop file and install ours.
	rm $(d_app)/usr/lib/GNUstep/Applications/*.app/Resources/*.desktop

override_dh_link:
	gsdh_gnustep
	dh_installdirs usr/share/GNUstep
	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources \
	  $(d_app)/usr/share/GNUstep/Lynkeos.app
	dh_link /usr/share/GNUstep/Lynkeos.app \
	  $(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources

override_dh_fixperms:
	dh_fixperms
	chmod -x $(d_app)/usr/share/GNUstep/*.app/ImageListWindow.gorm/*

override_dh_installchangelogs:
	dh_installchangelogs GNUstep/ChangeLog
