=== debian/watch ===
# Uncomment when the new GNUstep port for 2.x is released and is fully
# functional.
#version=3
#http://sf.net/lynkeos/Lynkeos-Sources-([\d]+)-([\d]+)\.tar\.bz2
