## lynkeos.app 2.10+dfsg1

=== debian/changelog ===
lynkeos.app (2.10+dfsg1-3build2) disco; urgency=medium

  * No-change rebuild for gnustep soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Jan 2019 19:55:24 +0000

lynkeos.app (2.10+dfsg1-3build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:47:18 +0000

lynkeos.app (2.10+dfsg1-3) unstable; urgency=medium

  * debian/patches/ftbfs-ppc64el.patch: New, fix AltiVec-related FTBFS on
    ppc64el (Closes: #893442).  Many thanks to Frédéric Bonnard.
  * debian/patches/series: Update.
  * debian/copyright: Add Frédéric.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 25 Mar 2018 15:26:01 +0300

lynkeos.app (2.10+dfsg1-2) unstable; urgency=low

  * debian/patches/gnustep-port.patch: Fix FTBFS on most architectures
    (undeclared PAGE_SIZE) (Closes: #893097).  Avoid locking the low knob
    of the double slider when it is set to the minimal value.
  * debian/control (lynkeos.app-common): Mark as M-A: foreign.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 16 Mar 2018 16:04:26 +0200

lynkeos.app (2.10+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #483430).
  * Set urgency to "low" for a longer testing period.
  * debian/patches/gnustep-port.patch: New; port to GNUstep.
  * debian/patches/ffmpeg-4.0.patch: New; fix FTBFS with ffmpeg/4.0
    (Closes: #888339).  Thanks James Cowgill for the report.  While here,
    move away from the legacy decode API; the new API works better with
    some codecs and hopefully the switch would lead to smoother ffmpeg
    transitions in the future.
  * debian/patches/glibc-2.27.patch: New; fix FTBFS with glibc/2.27
    (Closes: #891336).  Thanks Aurelien Jarno for the report.
  * debian/patches/libav-10.patch: Remove hunks applied upstream, update
    for the current code.
  * debian/patches/ffmpeg_2.9.patch: Adapt for current code.
  * debian/patches/gcc-warnings.patch: Remove all hunks as they were
    either fixed upstream or no longer apply to current code; fix some new
    warnings.
  * debian/patches/manpage-fix.patch: Write a new manpage and get it
    installed by the upstream build system.
  * debian/patches/fix-spelling-error.patch: Remove irrelevant hunk, fix
    one new spelling error.
  * debian/patches/hurd-ftbfs-fix.patch:
  * debian/patches/libav-build-fix.patch:
  * debian/patches/libav-0.7.patch:
  * debian/patches/libav-9.patch: Remove; fixed upstream.
  * debian/patches/compilation-errors.patch:
  * debian/patches/format-security.patch:
  * debian/patches/plist-icon.patch: Remove; no longer applicable.
  * debian/patches/series: Update.
  * debian/compat: Bump to 11.
  * debian/menu: Delete.
  * debian/install: Don't install the .xpm icon.  Install arch-dep files.
  * debian/lynkeos.app-common.install: New file.
  * debian/control (Build-Depends): Remove imagemagick.  Bump gnustep-make
    dependency to >= 2.7.0-3 for the optim definition.  Add icnsutils.
    Bump debhelper to >= 11.  Remove ancient version requirements for
    ffmpeg libraries.  Require latest GNUstep libraries which contain
    fixes related to this release.
    (lynkeos.app-common): New package, split arch-indep files.
    (Depends): Remove ${gnustep:Depends}; obsolete.  Depend on -common.
    (Vcs-Git, Vcs-Browser): Update following the migration to Salsa.
    (Standards-Version): Claim compliance with 4.1.3 as of this release.
  * debian/rules: Pass --sourcedirectory=GNUstep to dh.  Don't define
    optim.  Enable all hardening.
    (d_com): New helper variable.  Redefine d_app accordingly.
    (override_dh_auto_build): Don't create the .xpm icon.  Don't create
    symlink for the manpage.  Extract a .png icon from upstream .icns.
    Replace $(MAKE) with dh_auto_build.
    (override_dh_auto_install, override_dh_clean)
    (override_dh_installchangelogs): Remove.
    (override_dh_link): Rename as -indep and adjust recipe for the
    arch:all package.  Don't invoke gsdh_gnustep; obsolete.
    (override_dh_fixperms): Rename as -indep; fix permissions for Italian
    translation files.
  * debian/Lynkeos.png:
  * debian/manpages: Delete, no longer necessary.
  * debian/Lynkeos.desktop: Adjust Icon field.
  * debian/clean: New file; clean the .png icon.
  * debian/changelog: Remove trailing whitespace.
  * debian/watch: Uncomment, add repacking options.
  * debian/copyright: Use Files-Excluded to repackage the upstream tarball
    due to a non-free image.  Update copyright years, add copyright
    holders for translations.  Add copyright/license for SMDoubleSlider.
    Use HTTPS for the Format URL.
  * debian/lynkeos.app-common.lintian-overrides: New file, override
    extra-license-file as these are loaded in the About dialog.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 10 Mar 2018 21:29:04 +0200
