=== debian/control ===
Source: lynkeos.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 11),
	       gnustep-make (>= 2.7.0-3),
	       libavcodec-dev,
	       libavformat-dev,
	       libswscale-dev,
	       libfftw3-dev,
	       libtiff-dev,
	       libgnustep-base-dev (>= 1.25.1-2),
	       libgnustep-gui-dev (>= 0.26.2-3),
	       icnsutils
Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
Standards-Version: 4.1.3
Homepage: http://lynkeos.sourceforge.net/

Package: lynkeos.app
Architecture: any
Depends: lynkeos.app-common (= ${source:Version}),
         ${shlibs:Depends},
	 ${misc:Depends}
Description: GNUstep app for processing planetary astronomical images
 Lynkeos is an application dedicated to the processing of astronomical
 (mainly planetary) images taken with a webcam through a telescope.
 By stacking the best images, the signal to noise ratio is increased
 and details lost in the noise of individual images become visible in
 the resulting image.

Package: lynkeos.app-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: lynkeos.app
Breaks: lynkeos.app (<< 2.10+dfsg1-1)
Replaces: lynkeos.app (<< 2.10+dfsg1-1)
Description: GNUstep app for processing astronomical images (common files)
 Lynkeos is an application dedicated to the processing of astronomical
 (mainly planetary) images taken with a webcam through a telescope.
 .
 This package contains the architecure-independent files.
