## lynkeos.app 3.1+dfsg1

=== debian/changelog ===
lynkeos.app (3.1+dfsg1-2) unstable; urgency=medium

  * debian/patches/ftbfs-ppc64el.patch: Update redefined types which were
    apparently missed by upstream for the __ALTIVEC__ branch.  Fixes yet
    another FTBFS on ppc64el.
  * debian/patches/gnustep-port.patch: Fix an honest typo which caused
    FTBFS on powerpc, powerpcspe and ppc64.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 31 Jan 2019 13:24:22 +0200

lynkeos.app (3.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches that are applied/fixed upstream:
    - libav-10.patch;
    - ffmpeg_2.9.patch;
    - ffmpeg-4.0.patch.
  * debian/patches/fix-spelling-error.patch: Fix another error; refresh.
  * debian/patches/gnustep-port.patch: Adapt for the current code:
    + Fix assertion failure with gnustep-base/1.26 (Closes: #920609).
    + Provide alternative for the Clang-specific __builtin_shufflevector.
    + Replace CoreFoundation functions with GNUstep Base equivalents.
    + Don't override NSCell methods; remove all SMDoubleSlider changes.
    + Build with dcraw/FITS/SER support; ignore the metadata as the
      implementation relies on CoreServices which has no free replacement.
    + Revert all XIBs to an old version as XIB files created by XCode 5
      are not supported by GNUstep yet.
  * debian/patches/gcc-warnings.patch: Remove hunks applied upstream; fix
    a few more warnings.  Check the return value of fread/fgets.
  * debian/patches/manpage-fix.patch: Refresh.
  * debian/patches/glibc-2.27.patch: Likewise.
  * debian/patches/series: Update.
  * debian/gbp.conf: New file.
  * debian/control (Build-Depends): Bump libgnustep-gui-dev to >= 0.27 for
    the new NSSliderCell implementation.  Drop libgnustep-base-dev;
    implied by -base.  Add libcfitsio-dev for the FITS reader/writer.
    Add liblapacke-dev for the new image alignment implementation.  Bump
    gnustep-make to >= 2.7.0-4 for "terse" support in DEB_BUILD_OPTIONS.
    (Depends): Add dcraw, required for reading the various RAW formats.
    (Standards-Version): Claim compliance with 4.3.0; no changes needed.
  * debian/rules (override_dh_auto_build): Support "terse".
    (override_dh_fixperms-indep): Amend Italian translations directory.
  * debian/copyright (Files-Excluded): Add SDK; just causes lintian
    warning P: source-contains-empty-directory.
    Remove copyright holders for patches that are removed.  Correct
    location of translations; update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 31 Jan 2019 00:06:43 +0200
