=== debian/control ===
--- 
+++ 
@@ -4,23 +4,25 @@
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper (>= 11),
-	       gnustep-make (>= 2.7.0-3),
+	       gnustep-make (>= 2.7.0-4),
 	       libavcodec-dev,
 	       libavformat-dev,
 	       libswscale-dev,
+	       libcfitsio-dev,
 	       libfftw3-dev,
 	       libtiff-dev,
-	       libgnustep-base-dev (>= 1.25.1-2),
-	       libgnustep-gui-dev (>= 0.26.2-3),
+	       libgnustep-gui-dev (>= 0.27),
+	       liblapacke-dev,
 	       icnsutils
 Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://lynkeos.sourceforge.net/
 
 Package: lynkeos.app
 Architecture: any
 Depends: lynkeos.app-common (= ${source:Version}),
+         dcraw,
          ${shlibs:Depends},
 	 ${misc:Depends}
 Description: GNUstep app for processing planetary astronomical images
