=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh $@ --sourcedirectory=GNUstep
 
 override_dh_auto_build:
-	dh_auto_build -- $(optim) messages=yes \
+	dh_auto_build -- $(optim) $(verbose) \
 	  $(shell dpkg-buildflags --export=cmdline)
 	icns2png --extract --size 48 Resources/Lynkeos.icns
 
@@ -26,4 +26,4 @@
 
 override_dh_fixperms-indep:
 	dh_fixperms
-	chmod -x $(d_com)/usr/share/GNUstep/*.app/Italian.lproj/*
+	chmod -x $(d_com)/usr/share/GNUstep/*.app/it.lproj/*
