## lynkeos.app 3.3%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 
 include /usr/share/GNUstep/debian/config.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-undefined -Wl,--as-needed
+# Extract version from Xcode's project file.  Apparently it is set on
+# muckOS when building with Xcode but GNU make knows nothing about it.
+curver := $(shell grep --max-count=1 CURRENT_PROJECT_VERSION \
+  Lynkeos.xcodeproj/project.pbxproj | awk '{ print $$3 }' | sed 's/;//')
+export DEB_CPPFLAGS_MAINT_APPEND = -DCURRENT_PROJECT_VERSION=$(curver)
 d_app := $(CURDIR)/debian/tmp
 d_com := $(CURDIR)/debian/lynkeos.app-common
 
@@ -18,6 +22,7 @@
 
 override_dh_link-indep:
 	dh_installdirs usr/share/GNUstep
+	$(RM) $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/stamp.make
 	$(RM) $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources/*.desktop
 	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources \
 	  $(d_com)/usr/share/GNUstep/Lynkeos.app
