## lynkeos.app 3.3+dfsg1

=== debian/changelog ===
lynkeos.app (3.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-spelling-error.patch: Remove hunk moved to
    gnustep-port.path; refresh.
  * debian/patches/gnustep-port.patch: Update and refresh.
  * debian/patches/gcc-warnings.patch: Fix few more warnings; update for
    the new release and refresh.
  * debian/patches/glibc-2.27.patch: Refresh.
  * debian/rules: Extract current version from Xcode's project file and
    define it with DEB_CPPFLAGS_MAINT_APPEND.
    (DEB_LDFLAGS_MAINT_APPEND): Remove; unnecessary with GCC 9.
  * debian/compat: Set to 12.
  * debian/control (Build-Depends): Bump debhelper requirement.  Drop
    gnustep-make; required version is present in stable.  Remove version
    requirement for libgnustep-gui-dev, also present in stable.
    (lynkeos.app): Declare Breaks+Replaces because of the icon move.
    (lynkeos.app-common): Remove Replaces; update Breaks version.
    (Rules-Requires-Root): Set to no.
    (Standards-Version): Bump to 4.4.1; no changes needed.
  * debian/lynkeos.app-common.install: Move icon to lynkeos.app; AppStream
    requires the icon to be in the same package as the .desktop file.
  * debian/lynkeos.app.install: New file.
  * debian/copyright: Exclude "help" as the licensing terms are unclear
    and it's only used to build Apple help files after retrieving online
    wiki content.  We can't use it anyway and network operations during
    build are no-op.  Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 25 Nov 2019 13:14:40 +0200
