=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 11),
-	       gnustep-make (>= 2.7.0-4),
+Build-Depends: debhelper (>= 12~),
 	       libavcodec-dev,
 	       libavformat-dev,
 	       libswscale-dev,
 	       libcfitsio-dev,
 	       libfftw3-dev,
 	       libtiff-dev,
-	       libgnustep-gui-dev (>= 0.27),
+	       libgnustep-gui-dev,
 	       liblapacke-dev,
 	       icnsutils
 Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: http://lynkeos.sourceforge.net/
 
 Package: lynkeos.app
@@ -25,6 +25,8 @@
          dcraw,
          ${shlibs:Depends},
 	 ${misc:Depends}
+Breaks: lynkeos-common (<< 3.3+dfsg1)
+Replaces: lynkeos-common (<< 3.3+dfsg1)
 Description: GNUstep app for processing planetary astronomical images
  Lynkeos is an application dedicated to the processing of astronomical
  (mainly planetary) images taken with a webcam through a telescope.
@@ -37,8 +39,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: lynkeos.app
-Breaks: lynkeos.app (<< 2.10+dfsg1-1)
-Replaces: lynkeos.app (<< 2.10+dfsg1-1)
+Breaks: lynkeos.app (<< 3.3+dfsg1)
 Description: GNUstep app for processing astronomical images (common files)
  Lynkeos is an application dedicated to the processing of astronomical
  (mainly planetary) images taken with a webcam through a telescope.
