=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 
 override_dh_link-indep:
 	dh_installdirs usr/share/GNUstep
-	$(RM) $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/stamp.make
 	$(RM) $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources/*.desktop
 	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources \
 	  $(d_com)/usr/share/GNUstep/Lynkeos.app
