## lynkeos.app 3.4%2Bdfsg1

=== debian/changelog ===
lynkeos.app (3.4+dfsg1-4) unstable; urgency=medium

  * debian/patches/ffmpeg-5.0.patch: New; fix FTBFS with ffmpeg/5.0
    (Closes: #1004766).
  * debian/patches/gnustep-port.patch: Fix incorrect block malloc size.
  * debian/patches/series: Update.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 13 Feb 2022 22:41:16 +0200

lynkeos.app (3.4+dfsg1-3) unstable; urgency=medium

  * debian/patches/gnustep-port.patch: Fix FTBFS with lapack/3.10.0
    (Closes: #997245).
  * debian/control (Build-Depends): Remove libgnustep-gui-dev version
    requirement; satisfied in bullseye.
    (Breaks, Replaces): Remove; obsolete.
    (Standards-Version): Bump to 4.6.0; no changes needed.
  * debian/lynkeos.app-common.lintian-overrides: Remove breakout-link,
    reportedly unused now.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 27 Oct 2021 18:16:36 +0300

lynkeos.app (3.4+dfsg1-2) unstable; urgency=medium

  [ Peter Pentchev ]
  * debian/rules: Fix the arch-only build.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 30 Jan 2021 17:59:17 +0200

lynkeos.app (3.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for new layout.  Update copyright years.
  * debian/patches/fix-spelling-error.patch: Update and refresh.
  * debian/patches/manpage-fix.patch: Likewise.
  * debian/patches/glibc-2.27.patch: Likewise.
  * debian/patches/gnustep-port.patch: Update for the new release, remove
    some NSURL workarounds that are now implemented, enable the image
    analyzer.  Retain the old XIBs as support for the new format is
    apparently still rough/unsatisfactory.
  * debian/patches/gcc-warnings.patch: Fix few more warnings.
  * debian/patches/ftbfs-ppc64el.patch: Update for the new layout.
  * debian/control (Build-Depends): Require libgnustep-gui-dev (>= 0.28)
    for the new NSURL APIs and modern XIB support.  Switch to the
    debhelper-compat mechanism; bump level to 13.
    (Standards-Version): Claim compliance with 4.5.1; no changes needed.
  * debian/compat: Delete.
  * debian/rules: Update for the new source layout.
    (marketver): New variable, extract MARKET_VERSION (sic).
    (override_dh_link-indep): Use it to set the value in the plist.
  * debian/source/include-binaries: Delete; no longer needed.
  * debian/lynkeos.app-common.lintian-overrides: Add breakout-link
    (symlink for FHS compliance) and
    package-contains-documentation-outside-usr-share-doc (RTF files loaded
    in the About dialog).

 -- Yavor Doganov <yavor@gnu.org>  Sun, 24 Jan 2021 20:29:35 +0200

lynkeos.app (3.3+dfsg1-2) unstable; urgency=medium

  * debian/control (Breaks, Replaces): Fix package name; thanks Andreas
    Beckmann (Closes: #946239).
  * debian/lynkeos.app.install: Add .desktop file.
  * debian/install: Delete; now redundant.
  * debian/rules (override_dh_link-indep): Delete stamp.make to make
    dh_missing happy.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 06 Dec 2019 10:05:35 +0200
