## lynkeos.app 3.4+dfsg1

=== debian/changelog ===
lynkeos.app (3.4+dfsg1-4build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:57:36 +0000
