=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: lynkeos.app
 Section: gnustep
 Priority: optional
-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
 	       libavcodec-dev,
 	       libavformat-dev,
 	       libswscale-dev,
@@ -16,7 +17,7 @@
 Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: http://lynkeos.sourceforge.net/
 
 Package: lynkeos.app
@@ -25,8 +26,6 @@
          dcraw,
          ${shlibs:Depends},
 	 ${misc:Depends}
-Breaks: lynkeos-common (<< 3.3+dfsg1)
-Replaces: lynkeos-common (<< 3.3+dfsg1)
 Description: GNUstep app for processing planetary astronomical images
  Lynkeos is an application dedicated to the processing of astronomical
  (mainly planetary) images taken with a webcam through a telescope.
@@ -39,7 +38,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: lynkeos.app
-Breaks: lynkeos.app (<< 3.3+dfsg1)
 Description: GNUstep app for processing astronomical images (common files)
  Lynkeos is an application dedicated to the processing of astronomical
  (mainly planetary) images taken with a webcam through a telescope.
