=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg.*$//, repack, repacksuffix=+dfsg1" \
http://sf.net/lynkeos/Lynkeos-Sources-([\d]+)-([\d]+)\.tar\.bz2
