## lynkeos.app 3.5+dfsg

=== debian/changelog ===
lynkeos.app (3.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Adjust all patches for the new source layout.
  * debian/patches/gnustep-port.patch: Update and refresh.  Restore
    upstream XIBs.  Add new file SER_RAW_Reader.m to GNUstep/GNUmakefile.
    Remove alternative codepath for missing __builtin_shufflevector; it is
    available as of GCC 12.
  * debian/patches/manpage-fix.patch: Refresh.
  * debian/patches/gcc-warnings.patch: Likewise.
  * debian/patches/glibc-2.27.patch: Replace new occurrences of the
    deprecated HUGE constant.  Use HUGE_VAL instead of FLT_MAX.
  * debian/rules: Update for the new source layout.
  * debian/watch: Use repacksuffix w/o number; as advised by lintian.
  * debian/copyright: Update copyright years; update all patterns to match
    the new source layout.
  * debian/control (Standards-Version): Bump to 4.6.2; no changes needed.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 04 Feb 2023 19:15:34 +0200
