=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lynkeos.app
 Section: gnustep
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
 Uploaders: Yavor Doganov <yavor@gnu.org>
 Build-Depends: debhelper-compat (= 13),
 	       libavcodec-dev,
@@ -17,7 +16,7 @@
 Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://lynkeos.sourceforge.net/
 
 Package: lynkeos.app
