=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 # Extract version from Xcode's project file.  Apparently it is set on
 # muckOS when building with Xcode but GNU make knows nothing about it.
 curver := $(shell grep --max-count=1 CURRENT_PROJECT_VERSION \
+  Lynkeos.xcodeproj/project.pbxproj | awk '{ print $$3 }' | sed 's/;//')
+marketver := $(shell grep --max-count=1 MARKETING_VERSION \
   Lynkeos.xcodeproj/project.pbxproj | awk '{ print $$3 }' | sed 's/;//')
 export DEB_CPPFLAGS_MAINT_APPEND = -DCURRENT_PROJECT_VERSION=$(curver)
 d_app := $(CURDIR)/debian/tmp
@@ -20,13 +22,21 @@
 	  $(shell dpkg-buildflags --export=cmdline)
 	icns2png --extract --size 48 Resources/Lynkeos.icns
 
-override_dh_link-indep:
-	dh_installdirs usr/share/GNUstep
+override_dh_link:
+ifeq (,$(filter lynkeos.app-common,$(shell dh_listpackages)))
+	$(RM) $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/stamp.make
+	$(RM) -r $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources
+else
+	$(RM) $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/stamp.make
 	$(RM) $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources/*.desktop
+	dh_installdirs -plynkeos.app-common usr/share/GNUstep
 	mv $(d_app)$(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources \
 	  $(d_com)/usr/share/GNUstep/Lynkeos.app
-	dh_link /usr/share/GNUstep/Lynkeos.app \
+	dh_link -plynkeos.app-common /usr/share/GNUstep/Lynkeos.app \
 	  $(GNUSTEP_SYSTEM_APPS)/Lynkeos.app/Resources
+	sed --in-place 's/$$(MARKETING_VERSION)/$(marketver)/' \
+	  $(d_com)/usr/share/GNUstep/Lynkeos.app/Info-gnustep.plist
+endif
 
 override_dh_fixperms-indep:
 	dh_fixperms
