## lynkeos.app 3.7+dfsg

=== debian/changelog ===
lynkeos.app (3.7+dfsg-6build1) plucky; urgency=medium

  * Rebuild against new multiarch framework.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 17:52:12 +0100

lynkeos.app (3.7+dfsg-6) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Build-Depends): Require libgnustep-corebase-dev (>=
    0.1.1+20230710-5) and libgnustep-gui-dev (>= 0.31.1-7) for the
    multiarch layout.  Remove gnustep-make; implied.
  * debian/lynkeos.app.install: Update for multiarch (Closes: #1093992).
  * debian/rules (execute_before_dh_link): Remove conditional; unnecessary
    with current dh_gnustep.
  * debian/patches/gnustep-port.patch: Fix FTCBFS (Closes: #1093993).
  * debian/upstream/metadata: New file.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 01 Feb 2025 09:58:41 +0200

lynkeos.app (3.7+dfsg-5) unstable; urgency=medium

  * debian/control (Build-Depends): Add libgnustep-corebase-dev.
  * debian/patches/gnustep-port.patch: Remove workarounds for missing
    CoreFoundation functions.
  * debian/patches/gcc-warnings.patch: Refresh.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 26 Sep 2024 16:42:41 +0300

lynkeos.app (3.7+dfsg-4) unstable; urgency=medium

  * debian/control (Build-Depends): Revert version requirement for ffmpeg
    libs now that the transition is done.
  * debian/rules (override_dh_auto_build): Pass --size 128 to icns2png to
    extract the right icon.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 05 Aug 2024 13:59:35 +0300

lynkeos.app (3.7+dfsg-3) unstable; urgency=medium

  * debian/patches/gcc-14.patch: New; fix FTBFS with GCC 14 on 32-bit
    architectures, thanks Adrian Bunk for the report (Closes: #1077496).
  * debian/control (Build-Depends): Require ffmpeg libs (>= 7:7.0.1) to
    ensure the package gets rebuilt for the ongoing ffmpeg transition.
    Add gnustep-make (>= 2.9.2-2) for dh_gnustep's new functionality.
  * debian/rules (override_dh_auto_build): Pass --depth to icns2png in
    order to extract only one icon.
    (override_dh_link): Rename as...
    (execute_before_dh_link): ...and run dh_gnustep --app --move-to which
    simplifies the recipe a lot.  Move sed invocation to...
    (override_dh_fixperms-indep): ...this existing target.
  * debian/lynkeos.app.install: Install everything but Resources.  Install
    the app icon in /usr/share/pixmaps/GNUstep.
  * debian/Lynkeos.desktop: Use new icon location.
  * debian/watch: Use HTTPS protocol.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 29 Jul 2024 17:14:47 +0300

lynkeos.app (3.7+dfsg-2) unstable; urgency=medium

  * debian/patches/gnustep-port.patch: Fix FTBFS with gnustep-gui/0.31.x
    (Closes: #1072736).
  * debian/control (Standards-Version): Bump to 4.7.0; no changes needed.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 08 Jun 2024 10:55:36 +0300

lynkeos.app (3.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Adjust all patches for the new source layout.
  * debian/patches/gnustep-port.patch: Update for the new release and add
    new files BayerImageBuffer.m, FileSequenceWriter.m, FITSRawReader.m,
    geometry.c, LibRaw_Reader.m, LynkeosAlertPanel.m and SER_Writer.m.
  * debian/patches/gcc-warnings.patch: Refresh and fix more warnings.
  * debian/patches/glibc-2.27.patch: Refresh and fix more occurrences of
    the deprecated HUGE constant.
  * debian/patches/ffmpeg-5.0.patch: Remove hunks applied upstream.
  * debian/patches/ffmpeg-6.0.patch: Delete; fixed upstream.
  * debian/patches/nsbundle-exception.patch: New; fix typo in translations
    which causes an NSBundle exception while parsing the .strings files.
  * debian/rules: Update for the new source layout.
  * debian/control (Build-Depends): Add pkgconf and libraw-dev.
  * debian/copyright: Update all patterns as the layout has changed again.
    Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 15 Jan 2024 19:32:58 +0200

lynkeos.app (3.5+dfsg-2) unstable; urgency=medium

  * debian/patches/ffmpeg-6.0.patch: New; fix FTBFS with ffmpeg/6.0
    (Closes: #1041402).  Thanks Sebastian Ramacher.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 18 Jul 2023 17:15:29 +0300
