=== debian/control ===
Source: lynkeos.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 icnsutils,
 libavcodec-dev,
 libavformat-dev,
 libcfitsio-dev,
 libfftw3-dev,
 libgnustep-corebase-dev (>= 0.1.1+20230710-5),
 libgnustep-gui-dev (>= 0.31.1-7),
 liblapacke-dev,
 libraw-dev,
 libswscale-dev,
 libtiff-dev,
 pkgconf,
Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: http://lynkeos.sourceforge.net/

Package: lynkeos.app
Architecture: any
Depends:
 dcraw,
 lynkeos.app-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNUstep app for processing planetary astronomical images
 Lynkeos is an application dedicated to the processing of astronomical
 (mainly planetary) images taken with a webcam through a telescope.
 By stacking the best images, the signal to noise ratio is increased
 and details lost in the noise of individual images become visible in
 the resulting image.

Package: lynkeos.app-common
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 lynkeos.app,
Description: GNUstep app for processing astronomical images (common files)
 Lynkeos is an application dedicated to the processing of astronomical
 (mainly planetary) images taken with a webcam through a telescope.
 .
 This package contains the architecure-independent files.
