=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# Extract version from Xcode's project file.  Apparently it is set on
# muckOS when building with Xcode but GNU make knows nothing about it.
curver := $(shell grep --max-count=1 CURRENT_PROJECT_VERSION \
  application/Lynkeos.xcodeproj/project.pbxproj \
  | awk '{ print $$3 }' | sed 's/;//')
marketver := $(shell grep --max-count=1 MARKETING_VERSION \
  application/Lynkeos.xcodeproj/project.pbxproj \
  | awk '{ print $$3 }' | sed 's/;//')
export DEB_CPPFLAGS_MAINT_APPEND = -DCURRENT_PROJECT_VERSION=$(curver)
d_app := $(CURDIR)/debian/tmp
d_com := $(CURDIR)/debian/lynkeos.app-common

%:
	dh $@ --sourcedirectory=application/GNUstep

override_dh_auto_build:
	dh_auto_build -- $(optim) $(verbose) \
	  $(shell dpkg-buildflags --export=cmdline)
	icns2png --extract --size 128 --depth 32 \
	  application/Resources/Lynkeos.icns

execute_before_dh_link:
	gsdh_gnustep --app --move-to=lynkeos.app-common

override_dh_fixperms-indep:
	dh_fixperms
	chmod -x $(d_com)/usr/share/GNUstep/*.app/it.lproj/*
	sed --in-place 's/$$(MARKETING_VERSION)/$(marketver)/' \
	  $(d_com)/usr/share/GNUstep/Lynkeos.app/Info-gnustep.plist
