=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg.*$//, repack, repacksuffix=+dfsg" \
https://sf.net/lynkeos/Lynkeos-Sources-([\d]+)-([\d]+)\.tar\.bz2
