## lynkeos.app 3.8%2Bdfsg

=== debian/changelog ===
lynkeos.app (3.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/gnustep-port.patch: Refresh.
  * debian/patches/gcc-warnings.patch: Likewise.
  * debian/patches/glibc-2.27.patch: Likewise.
  * debian/copyright: Replace old FSF address with the canonical URL;
    update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 09 Apr 2025 11:52:39 +0300

lynkeos.app (3.7+dfsg-7) unstable; urgency=medium

  * debian/rules (override_dh_fixperms-indep): Patch the .plist file to
    replace the CFBundleIdentifier with the real string.
  * debian/patches/gnustep-port.patch: Remove workarounds for
    functionality now implemented in GNUstep.  Include the new header
    <CoreFoundation/CFCGTypes.h> provided by gnustep-base.
  * debian/patches/gcc-warnings.patch: Refresh due to the above changes.
  * debian/patches/manpage-fix.patch: Update for the new domain.
  * debian/patches/ffmpeg-7.0.patch: New; avoid using a deprecated
    function to make life easier for the next ffmpeg transition.
  * debian/control (Build-Depends): Require libgnustep-gui-dev (>= 0.32)
    because of the above (in reality only gnustep-base/1.31 is needed).
    (Standards-Version): Claim compliance with 4.7.2 with no changes.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 06 Mar 2025 23:20:23 +0200
