## lynkeos.app 3.8+dfsg

=== debian/rules ===
--- 
+++ 
@@ -33,3 +33,5 @@
 	chmod -x $(d_com)/usr/share/GNUstep/*.app/it.lproj/*
 	sed --in-place 's/$$(MARKETING_VERSION)/$(marketver)/' \
 	  $(d_com)/usr/share/GNUstep/Lynkeos.app/Info-gnustep.plist
+	sed -i 's/$$(PRODUCT_BUNDLE_IDENTIFIER)/net.sourceforge.lynkeos/' \
+	  $(d_com)/usr/share/GNUstep/Lynkeos.app/Info-gnustep.plist
