## lynkeos.app 3.9%2Bdfsg

=== debian/changelog ===
lynkeos.app (3.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/gnustep-port.patch: Update for the new release.
  * debian/patches/gcc-warnings.patch: Refresh.
  * debian/patches/glibc-2.27.patch: Likewise.
  * debian/patches/fix-spelling-error.patch: Fix yet another error.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 19 Aug 2025 09:27:13 +0300
