=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libcfitsio-dev,
  libfftw3-dev,
  libgnustep-corebase-dev (>= 0.1.1+20230710-5),
- libgnustep-gui-dev (>= 0.31.1-7),
+ libgnustep-gui-dev (>= 0.32),
  liblapacke-dev,
  libraw-dev,
  libswscale-dev,
@@ -21,7 +21,7 @@
 Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://lynkeos.sourceforge.net/
 
 Package: lynkeos.app
