## lynkeos.app 3.10+dfsg

=== debian/changelog ===
lynkeos.app (3.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/gnustep-port.patch: Update for the new release.
  * debian/patches/gcc-warnings.patch: Refresh.
  * debian/patches/glibc-2.27.patch: Likewise.
  * debian/control (Rules-Requires-Root): Remove; redundant.
  * debian/watch: Switch to version 5.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 12 Nov 2025 14:20:05 +0200
