=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  pkgconf,
 Vcs-Git: https://salsa.debian.org/gnustep-team/lynkeos.app.git
 Vcs-Browser: https://salsa.debian.org/gnustep-team/lynkeos.app
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: http://lynkeos.sourceforge.net/
