=== debian/watch ===
Version: 5

Source: https://sf.net/lynkeos/
Matching-Pattern: Lynkeos-Sources-([\d]+)-([\d]+)\.tar\.bz2
Dversionmangle: s/\+dfsg.*$//
Repack: yes
Repacksuffix: +dfsg
